{
  "_args": [
    [
      {
        "raw": "custom-logger@^0.3.1",
        "scope": null,
        "escapedName": "custom-logger",
        "name": "custom-logger",
        "rawSpec": "^0.3.1",
        "spec": ">=0.3.1 <0.4.0",
        "type": "range"
      },
      "/builds/jc3mp-packages/masterlist-package/out"
    ]
  ],
  "_from": "custom-logger@>=0.3.1 <0.4.0",
  "_id": "custom-logger@0.3.1",
  "_inCache": true,
  "_installable": true,
  "_location": "/custom-logger",
  "_npmUser": {
    "name": "felixmc",
    "email": "felixmilea@gmail.com"
  },
  "_npmVersion": "1.4.28",
  "_phantomChildren": {},
  "_requested": {
    "raw": "custom-logger@^0.3.1",
    "scope": null,
    "escapedName": "custom-logger",
    "name": "custom-logger",
    "rawSpec": "^0.3.1",
    "spec": ">=0.3.1 <0.4.0",
    "type": "range"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/custom-logger/-/custom-logger-0.3.1.tgz",
  "_shasum": "0844d44c9435631c38d7239724db8af6f0baee64",
  "_shrinkwrap": null,
  "_spec": "custom-logger@^0.3.1",
  "_where": "/builds/jc3mp-packages/masterlist-package/out",
  "author": {
    "name": "Felix Milea-Ciobanu",
    "email": "felixmilea@gmail.com",
    "url": "http://felixmc.com/"
  },
  "bugs": {
    "url": "https://github.com/felixmc/custom-logger/issues"
  },
  "dependencies": {
    "colors": "0.6.0-1",
    "dateformat": "1.0.2-1.2.3"
  },
  "description": "Simple yet highly customizable console logger for node.js. Supports templating output, custom log levels, custom log types, and colored output.",
  "devDependencies": {},
  "directories": {},
  "dist": {
    "shasum": "0844d44c9435631c38d7239724db8af6f0baee64",
    "tarball": "https://registry.npmjs.org/custom-logger/-/custom-logger-0.3.1.tgz"
  },
  "engines": {
    "node": ">=0.1.90"
  },
  "gitHead": "7e4539369079de19c9bb418f642c5a0cdac9276f",
  "homepage": "https://github.com/felixmc/custom-logger",
  "keywords": [
    "log",
    "logger",
    "logging",
    "color",
    "colour",
    "timestamp",
    "custom",
    "console",
    "warning",
    "error",
    "debug",
    "template"
  ],
  "licenses": [
    {
      "type": "MIT",
      "url": "http://www.opensource.org/licenses/MIT"
    }
  ],
  "main": "logger",
  "maintainers": [
    {
      "name": "felixmc",
      "email": "felixmilea@gmail.com"
    }
  ],
  "name": "custom-logger",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/felixmc/custom-logger.git"
  },
  "scripts": {},
  "version": "0.3.1"
}
